- name: Copier les fichiers YAML vers le répertoire de destination
  hosts: all

  tasks:
  - name: Copier les fichiers YAML
    copy:
      src: "{{ item }}"
      dest: /home/jenkins/
    with_fileglob:
    - /var/lib/jenkins/workspace/tp15_full_stack_springboot_angular/K8s-deploy/*.yml
